* {
	padding: 0;
	margin: 0;
	outline: 0; }

	body {
		background-color: #fff;

		min-width: 320px;

		color: #000;

		font-family: 'Mukta', sans-serif;

		overflow-x: hidden;
	}

	a{
		text-decoration: none;
	}

	a:hover{
		text-decoration: none;
	}
.copy-contn a {
  color:#fff;
}

	img{
		max-width: 100%;
		vertical-align: middle;
		height: auto;
	}

	article{
		margin: 0 0 30px 0;
	}

	.img-wrap figure{
		position: relative;

		width: 100%;

		padding-top: 75%;

		margin: 0; 
	}

	.img-wrap figure img{
		position: absolute;

		display: block;

		width: 100%;

		height: 100%;

		left: 0;

		right: 0;

		top: 0;

		bottom: 0;

		margin: 0;

		object-fit: cover;
	}


	/*top bar*/

	.top-bar {
		padding: 12px 0;
		border-bottom: 1px solid #DCDCDC;
	}

	.top-bar .date-sec{
		list-style: none;
		margin: 0;
	}

	.top-bar .date-sec li{
		display: inline-block;
		font-size: 14px;
		margin-right: 40px;
	}

	.top-bar .date-sec li:last-of-type{
		margin-right: 0;
	}

	.top-bar .date-sec li a{
		color: #000;
		transition: 0.4s;
		display: inline-block;
	}

	.top-bar .date-sec li a:hover{
		color: #ef1c23;  
	}

	.top-bar .suggesn{
		list-style: none;
		margin: 0;
	}

	.top-bar .suggesn li{
		display: inline-block;
		margin-right: 30px;
	}

	.top-bar .suggesn li:last-of-type{
		margin-right: 0;
	}


	.top-bar .suggesn li a{
		display: inline-block;
		color: #000;
		font-size: 14px;
		transition: 0.4s;
	}

	.top-bar .suggesn li a:hover{
		color: #ef1c23;  
	}

	.top-bar .socio-bar{
		list-style: none;
		text-align: right;
		margin: 0;
	}

	.top-bar .socio-bar li{
		display: inline-block;
		margin-left: 20px;
	}

	.top-bar .socio-bar li a{
		color: #000;
		transition: 0.4s;
		font-size: 14px;
		transition: 0.4s;
	}

	.top-bar .socio-bar li a:hover{
		color: #ef1c23;
	}

	/*logo bar*/

	.logo-wrap img{
		max-width: 100%;
		margin: 0 auto;
	}

	header .add-wrap{
		text-align: right;
	}

	.logo-bar{
		padding: 20px 0;
	}

	/*navbar section*/

	.nav-sec {

		margin: 0 0 20px 0;

	}

	.nav-sec .navbar{
		padding: 0;
	}

	.nav-sec .navbar-nav .nav-item .nav-link{
		font-size: 18px;
		font-weight: 500;
		color: #4D4D4D;
		transition: 0.4s;

	}

	.nav-sec .navbar-nav .nav-item.active .nav-link{
		color: #E4002C;
	}

	.nav-sec .navbar-nav .nav-item .nav-link:hover{
		color: #E4002C;
	}

	.nav-sec .navbar-nav .nav-item {
		margin: 0 18px 0 0;
	}

	.nav-sec .navbar-nav .nav-item:last-of-type {
		margin: 0;
	}

	/*navbar right section*/


	.navbar-right .form-inline {
		position: relative;
	}

	.navbar-right .form-inline i{
		border: none;
		color: #fff;
		padding: 10px;
	}

	.navbar-right .form-inline .form-control{
		position: absolute;
		top: 100%;
		right: 0;
		display: none;
		transition: 0.4s;
		opacity: 0;
	}

	.navbar-right .form-inline:hover .form-control{
		display: block;
		opacity: 1;
	}

	.navbar-right {
		text-align: right;
	}

	.nav-more .dropdown-toggle:after{
		display: none;
	}

	/*flash news section*/

	.flash-news{
		padding: 50px 0 0 0;

	}

	.flash-wrap{
		text-align: center;
		border-bottom: 1px solid #0e539a;
		padding: 0 0 50px 0;
	}

	.flash-wrap .tag a{
		display: inline-block;
		color: #000;
		font-weight: 500;
		border-bottom: 3px solid #ef1c23;
		padding: 5px;
		line-height: 24px;
		font-size: 18px
	}

	.flash-wrap .tag{
		margin: 0 0 30px 0;
	}

	.headline-wrap h1 a{
		color: #1B1B1B;
		display: inline-block;
		transition: 0.4s;
		font-weight: 700;
	}

	.headline-wrap h1 a:hover{
		color: #ef1c23;

	}

	.post-date{
		margin: 0 0 20px 0;
		color: #717171;
		font-size: 14px; 
	}

	.post-date i{
		margin: 0 5px 0 0;
	}

	/*add-section*/

	.add-sec .img-wrap img{
		width: 100%;
	}

	.add-sec .img-wrap{
		margin: 0 0 20px 0;
	}

	/*title section*/

	.title-wrap{
		display: flex;
		align-items: center;
		justify-content: space-between;
		overflow: hidden;
		margin: 0 0 30px 0;
	}

	.title-wrap h2{
		margin: 0;
		position: relative;
	}

	.title-wrap h2:after{
		content: "";
		position: absolute;
		right: -999999px;
		height: 1px;
		background: #0e539a;
		top: 50%;
		transform: translateY(-50%);
		left: 100%;
	}

	.title-wrap h2 a{
		color: #1A1A1A;
		transition: 0.4s;
		padding: 0 20px 0 0;
	}

	.title-wrap h2 a:hover{
		color: #ef1c23;
	}

	.title-wrap .link-more{
		color: #1A1A1A;
		transition: 0.4s;
		padding: 0 0 0 20px;
		background: #fff;
		display: inline-block;
		position: relative;
	}

	.title-wrap .link-more:hover{
		color: #ef1c23;
	}


	/*samachar section*/

	.news-dtl{
		padding: 20px;
		text-align: left;
	}

	.news-dtl p{
		font-size: 18px;

		line-height: 26px;
	}

	.news-dtl h3 a{
		display: inline-block;
		font-size: 22px;
		line-height: 28px;
		color: #000;
		transition: 0.4s;
		font-weight: 700;
	}

	.news-dtl h3 a:hover{
		color: #ef1c23;
	}

	.smachar-wrap .post-date{
		padding: 0;
	}

	/*rajniti wrap*/

	.rajniti-l .news-dtl{
		padding: 20px 0 0 0;
	}

	.rajniti-l p{
		font-size: 18px;
		line-height: 26px;
	}

	.rajniti-l .img-wrap{
		margin: 0 0 20px 0;
	}

	/*saral artha section*/

	.saralartha-sec .rajniti-l .news-dtl{
		padding: 0;
	}

	/*charcha section*/

	.charcha-m{
		margin: 0 0 20px 0;
	}

	.charcha-m .img-wrap, .charcha-m .news-dtl{
		flex: 1;
	}

	/*samajh*/


	.samajh-m > div{
		flex: 1;
	}

	.samajh-m .news-dtl{
		padding: 0 10px;
	}

	.samajh-m .news-dtl h3 a{
		font-size: 18px;
		line-height: 24px;
	}

	.samajh-m{
		margin: 0 0 20px 0;
	}

	.samajh-list{
		list-style: none;
		margin: 0;
	}

	.samajh-list .samajh-m .img-wrap{
		flex: 1;
	}

	.samajh-list .samajh-m .news-dtl{
		flex: 3;
	}


	/*adhyatma section*/

	.adhyatma-s{
		display: flex;

	}

	.adhyatma-s .img-wrap{
		flex: 2;
	}

	.adhyatma-s .news-dtl{
		flex: 3;
		padding: 10px;
		background: #eee;
	}

	.adhyatma-s .news-dtl h3 a{
		font-size: 18px;
	}

	.adhyatma-m .news-dtl{
		padding: 20px 20px 0 20px ;
	}

	/*swasthya sec*/

	.swasthya-m{
		display: flex;
		margin: 20px 0 0 0;
		align-items: stretch;
	}

	.swasthya-m .img-wrap{
		flex: 5;
	}

	.swasthya-m .img-wrap figure{
		padding-top: 100%;
	}

	.swasthya-m .news-dtl{
		flex: 4;
		background: #eee;
	}

	/*biswo n prawas section*/

	.biswo-sec .rajniti-l .news-dtl{
		padding: 0;
	}

	.biswo-sec .charcha-m {

		margin: 0;

	}


	.biswo-sec .adhyatma-s{
		margin: 0 0 20px 0;
	}

	.biswo-sec .adhyatma-s .news-dtl {
		background: none;
	}

	.biswo-sec .charcha-m .news-dtl{
		padding: 20px 20px 0 20px
	}


	/*antarwarta*/

	.antarwarta-sec .news-dtl{
		text-align: center;
		box-shadow: 2px 0 3px rgba(213,211,211, 0.75);
	}

	.antarwarta-sec .news-dtl .spkr span{
		font-size: 18px;
	}

	/*bichar section*/

	.bichar-news {
		display: flex;
		padding: 15px;
		border: 1px solid #dddddd;
		align-items: center;
		margin-bottom: 20px;
	}

	.bichar-news .img-wrap{
		flex: 3;
		margin: 0 10px 0 0;
	}

	.bichar-news .news-dtl{
		flex: 4;
		padding: 0;
	}

	.bichar-news .news-dtl .spkr{
		color: #727272;
	}


	/*lokpriye*/

	.lok-middle{
		position: relative;
	}

	.lok-middle:before{
		position: absolute;
		content: '';
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6));
		z-index: 1;
	}
	.lok-middle .news-dtl{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 1;
	}

	.lok-middle .news-dtl h3 a{
		color: #fff;
		font-size: 26px;
	}

	.lok-middle .news-dtl h3 a:hover{
		color: #ef1c23;
	}

	.lok-listwrap{
		list-style: none;
		display: flex;
		border-top: 1px solid #dddddd;
		margin: 0 0 10px 0;
	}

	.lok-listwrap .img-wrap{
		flex: 2;
	}

	.lok-listwrap .news-dtl{
		flex: 4;
		padding: 10px;

	}

	.lok-listwrap .news-dtl h3 a{
		font-size: 18px
	}

	/*sikshya section*/

	.sikshya-wrap .adhyatma-s{
		margin: 0 0 20px 0;
	}

	.nirman-wrap .swasthya-m{
		margin: 0 0 20px 0;
	}

	/*manoranjan section*/

	.mono-wrap{
		display: flex;
	}

	.mono-news{
		position: relative;
		flex: 1;
		border: 1px solid #fff;
	}

	.mono-news:before{
		position: absolute;

		content: '';

		top: 0;

		left: 0;

		right: 0;

		bottom: 0;

		background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6));

		z-index: 1;
	}

	.mono-news .news-dtl{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 1;
	}

	.mono-news .news-dtl h3 a{
		color: #fff;
	}

	.mono-news .news-dtl h3 a:hover{
		color: #ef1c23;
	}

	.mono-news .news-dtl .post-date{
		color: #fff;
	}

	/*paryatan section*/

	.patrapatrika .charcha-m .news-dtl{
		padding: 0 20px;
	}

	.patrapatrika .adhyatma-s .news-dtl{
		background: #fff;
	}

	.patrapatrika .adhyatma-s {
		margin: 0 0 20px 0;
	}

	/*video section*/

	.vid-wrap{
		position: relative;
		border: 1px solid #fff;
	}

	.vid-wrap:before{
		position: absolute;

		content: '';

		top: 0;

		left: 0;

		right: 0;

		bottom: 0;

		background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6));

		z-index: 1;
	}

	.vid-wrap .news-dtl{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 20px 100px;
		z-index: 1;
	}

	.vid-wrap .news-dtl h3 a{
		font-size: 26px;
		color: #fff;

	}

	.vid-wrap .news-dtl h3 a:hover{
		color: #ef1c23;
	}

	.vid-wrap .news-dtl .post-date{
		color: #fff;
	}

	.play-btn{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 1;
	}

	.play-btn a{
		display: inline-block;

	}

	.play-btn a i{
		font-size: 22px;
		color: #b8b8b8;
		background: rgba(0,0,0,0.20);
		line-height: 75px;
		width: 75px;
		text-align: center;
		border-radius: 50%;
		transition: 0.4s;
	}

	.play-btn a:hover i{
		background: rgba(0,0,0,1);
		color: #ef1c23;
	}

	/*photo section*/

	.photo-m .news-dtl{
		padding: 20px 20px 0 20px ;
	}

	/*footer*/

	footer{
	       background: #0e5399;
		padding: 40px 0 0 0;
		
	}

	footer .logo-wrap{
		margin: 0 0 20px 0;
		text-align: center;
	}

	footer .socio-bar{
		list-style: none;
	}

	footer .socio-bar li{
		display: inline-block;
		margin: 5px;
	}

	footer .socio-bar{
		text-align: center;
	}

	footer .socio-bar li a i{
		color: #000000;
		font-size: 16px;
		line-height: 35px;
		width: 35px;
		text-align: center;
		border: 1px solid #dddddd;
		border-radius: 50%;
		transition: 0.4s;
	}

	footer .socio-bar li a:hover i{
		color: #ef1c23;
		border-color: #ef1c23;
	}

	.footer-contct li{
		list-style: none;
		line-height: 36px;
		font-size: 18px;
		color: #fff;
	}

	.footer-contct li i{
		margin: 0 5px 0 0;
		font-size: 16px;
		color: #fff;
	}

	.footer-team {
		display: block;
	}

	.footer-team li{
		list-style: none;
		display: inline-block;
		width: 32%;
		padding:0 15px;
		margin: 0 0 20px 0;
	}

	.footer-team li strong{
		display: block;
		font-size: 18px;
	}

	.footer-team li span{
		font-size: 18px;
	}


	/*copy right*/

	.copy-r{
	  background: #d8242a;
		padding: 20px 0;
	
		margin-top: 20px;
	}

	.copy-contn {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.copy-contn span{
		font-weight: 500;
		color: #fff;
	}


	/*single page*/

	.inr-head .post-dtl{
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 10px 0;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}

	.inr-head {
		margin: 0 0 20px 0;
	}

	.inr-head .post-dtl .reportr{
		display: inline-block;
		vertical-align: middle;
		margin: 0 20px 0 0;
	}

	.inr-head .post-dtl .reportr a{
		display: inline-block;
		color: #000;
		font-weight: 700;
		transition: 0.4s;
	}

	.inr-head .post-dtl .reportr a i{
		margin: 0 5px 0 0;
	}

	.inr-head .post-dtl .reportr a:hover{
		color: #E4002C;
	}

	.inr-head .post-dtl .date-sec{
		display: inline-block;
		vertical-align: middle;
		color: #717171;
	}



	/*sigle page sidebar*/

	.innr-taja .title-wrap h2{
		padding: 0 20px 0 0;
		font-size: 24px;
	}

	.innr-taja .title-wrap {
		margin: 0 0 20px 0;
	}

	.sngl .news-contn .img-wrap{
		margin: 0 0 20px 0;
	}

	.sngl .news-contn p{
		font-size: 18px;
		line-height: 32px;

	}

	.user-comment{
		margin: 0 0 20px 0;
	}

	.innr .title-wrap h2{
		padding: 0 20px 0 0;
		font-size: 24px;

	}

	.pgnatn .pagination{
		border-radius: 0 !important;
		margin-top: 20px;
	}

	.pgnatn .pagination .page-item .page-link{
		color: #000;
		border-color: #999;
	}

	.pgnatn .pagination .page-item.active .page-link{
		color: #fff;
		background: #000;
	}

	.innr-taja .lok-listwrap{
		margin: 0 0 20px 0;
	}

	.navbar-fixed-top{
		top: 0;
		position: fixed;
		left: 0;
		right: 0;
		background: #fff;
		z-index: 999;
	}
	.flash-wrap .reportr {

   display: inline-block;
   vertical-align: middle;
   margin: 0 20px 0 0;

}

.flash-wrap .reportr a {

   display: inline-block;
   color: #ef1c23;
   font-weight: 700;
   transition: 0.4s;

}

.flash-wrap .reportr a:hover{
   color: #000;
}

.flash-wrap p{
  font-size: 18px;
   line-height: 30px;
}

.flash-wrap .reportr a i {

   margin: 0 5px 0 0;


	}
	
	
	.nav-sec{
    background: #0e539a;
}

.nav-sec .navbar-nav .nav-item .nav-link{
    color: #fff;
}

.nav-sec .navbar-nav .nav-item.active .nav-link{
    background: #d8242a;
    color: #fff;
}

.nav-sec .navbar-nav .nav-item .nav-link:hover{
     background: #d8242a;
    color: #fff;
}

.footer-contct{
  text-align: center;
}


.footer-team {
 
}

.footer-team li {
  color: #fff;
}

.about-wrap p {
  color: #000;
  font-size: 20px;
}

.listen-live .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
  background: #d8242a;
  border: none;
}